## org.eclipse.contribution.visualiser.internal.help
Interface IVisualiserHelpContextIds

public interface IVisualiserHelpContextIds

Help context ids for the Cross References UI Plug-in.

This interface contains constants only; it is not intended to be implemented or extended.

Field Summary
`static java.lang.String` `PREFIX`
`static java.lang.String` `VISUALISER_MENU_VIEW`
`static java.lang.String` `VISUALISER_VIEW`

Field Detail

### PREFIX

    public static final java.lang.String PREFIX

See Also:
  Constant Field Values

### VISUALISER_VIEW

    public static final java.lang.String VISUALISER_VIEW

See Also:
  Constant Field Values

### VISUALISER_MENU_VIEW

    public static final java.lang.String VISUALISER_MENU_VIEW

See Also:
  Constant Field Values